Bug 450068 - FEAT: INFO test should check detailed OS version
FEAT: INFO test should check detailed OS version
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 22:15 EDT by YangKun
Modified: 2008-09-12 14:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 14:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2008-06-04 22:15:42 EDT
INFO test now only shows the major RHEL version in it's output.log , can this
test show the detailed OS release in it's output.log ? Better show the full text
in "/etc/redhat-release". this benefits review work, and the catalog can also
utilize this(e.g., bug#449936 can utilize this).
Comment 1 Greg Nichols 2008-06-24 11:43:36 EDT
Fixed HTS 5.2 R15

Note You need to log in before you can comment on or make changes to this bug.